/*     1368775 : 이미지 (비율형)      */
.img_ratio__1368775__ {max-width:100%;vertical-align:top}
.img_ratio__1368775__ * {box-sizing:border-box}
.img_ratio__1368775__ a {display:block;vertical-align:top}
.img_ratio__1368775__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1368775__ img {width:auto}
}

/*     1368785 : 이미지 (비율형)      */
.img_ratio__1368785__ {max-width:100%;vertical-align:top}
.img_ratio__1368785__ * {box-sizing:border-box}
.img_ratio__1368785__ a {display:block;vertical-align:top}
.img_ratio__1368785__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1368785__ img {width:auto}
}

/*     1368795 : 이미지 (비율형)      */
.img_ratio__1368795__ {max-width:100%;vertical-align:top}
.img_ratio__1368795__ * {box-sizing:border-box}
.img_ratio__1368795__ a {display:block;vertical-align:top}
.img_ratio__1368795__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1368795__ img {width:auto}
}

/*     1368805 : 이미지 (비율형)      */
.img_ratio__1368805__ {max-width:100%;vertical-align:top}
.img_ratio__1368805__ * {box-sizing:border-box}
.img_ratio__1368805__ a {display:block;vertical-align:top}
.img_ratio__1368805__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1368805__ img {width:auto}
}

/*     1368815 : 이미지 (비율형)      */
.img_ratio__1368815__ {max-width:100%;vertical-align:top}
.img_ratio__1368815__ * {box-sizing:border-box}
.img_ratio__1368815__ a {display:block;vertical-align:top}
.img_ratio__1368815__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1368815__ img {width:auto}
}

/*     1368825 : 이미지 (비율형)      */
.img_ratio__1368825__ {max-width:100%;vertical-align:top}
.img_ratio__1368825__ * {box-sizing:border-box}
.img_ratio__1368825__ a {display:block;vertical-align:top}
.img_ratio__1368825__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1368825__ img {width:auto}
}

/*     1368835 : 이미지 (비율형)      */
.img_ratio__1368835__ {max-width:100%;vertical-align:top}
.img_ratio__1368835__ * {box-sizing:border-box}
.img_ratio__1368835__ a {display:block;vertical-align:top}
.img_ratio__1368835__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1368835__ img {width:auto}
}

/*     1368845 : 이미지 (비율형)      */
.img_ratio__1368845__ {max-width:100%;vertical-align:top}
.img_ratio__1368845__ * {box-sizing:border-box}
.img_ratio__1368845__ a {display:block;vertical-align:top}
.img_ratio__1368845__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1368845__ img {width:auto}
}

/*     1368855 : 이미지 (비율형)      */
.img_ratio__1368855__ {max-width:100%;vertical-align:top}
.img_ratio__1368855__ * {box-sizing:border-box}
.img_ratio__1368855__ a {display:block;vertical-align:top}
.img_ratio__1368855__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1368855__ img {width:auto}
}

/*     1477685 : 장문 텍스트      */
.textarea__1477685__ {padding:0 10px;}
.textarea__1477685__ .textarea_box {box-sizing:border-box;position:relative;border-left:6px solid #eeeeee;border-right:6px solid #eeeeee;text-align:center;}
.textarea__1477685__ .textarea_box:before {content:'';position:absolute;top:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1477685__ .textarea_box:after {content:'';position:absolute;bottom:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1477685__ .textarea_inner {position:relative;padding:20px 25px;}
.textarea__1477685__ .textarea_inner:before {content:'';position:absolute;top:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1477685__ .textarea_inner:after {content:'';position:absolute;bottom:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1477685__ p {font-family: 'Dongle', sans-serif;
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.6em;
}

@media all and (min-width:768px){
	.textarea__1477685__ {padding:0 20px;}
}

@media all and (min-width:1024px){
	.textarea__1477685__ {padding:0;}
	.textarea__1477685__ .textarea_box {width:700px;margin:0 auto;border-left-width:10px;border-right-width:10px;}
	.textarea__1477685__ .textarea_box:before {width:30px;height:10px;}
	.textarea__1477685__ .textarea_box:after {width:30px;height:10px;}
	.textarea__1477685__ .textarea_inner {padding:30px 70px;}
	.textarea__1477685__ .textarea_inner:before {width:30px;height:10px;}
	.textarea__1477685__ .textarea_inner:after {width:30px;height:10px;}
	.textarea__1477685__ p { font-size: 36px;
    line-height: 44px;}
}

